[StartupCount]
Number=10
[StartupItems]
item0=xparam.dll
item1=rvcomlib.dll
item2=rvnw.dll
item3=rvwindow.dll
item4=GUICore.dll
item5=uacclient.dll
item6=WWUIstartup.dll
item7=tinybiz.dll
item8=imdb.dll
item9=uac.dll
[LoginCount]
Number=5
[LoginItems]
item0=alinet.dll
item1=WWUIUnits.dll
item2=WWApplication.dll
item3=protocol.dll
item4=RSAWrapper.dll
item5=imbiz.dll
item6=libeay32.dll
item7=imnet.dll
item8=wwsdkcom.dll
item9=wwsdk.dll
item10=IMTribe.dll
item11=ChatDlgActivex.dll
item12=AliIMSSOLogin.dll
item13=zlibwapi.dll
[InstallLoginCount]
Number=16
[InstallLoginItems]
item0=alinet.dll
item1=WWUIUnits.dll
item2=WWApplication.dll
item3=protocol.dll
item4=imbiz.dll
item5=imnet.dll
item6=AliIMSSOLogin.dll
item7=zlibwapi.dll
item8=filetransbiz.dll
item9=ww_network2.dll
item10=P2PBiz.dll
item11=P2PEnv.dll
item12=AVTransBiz.dll
item13=GraffitiGUI.dll
item14=RichEditHandler.dll
item15=EmotionConfig.dll
[Misc]
autologin=0

